Subject: [PATCH v4] dmaengine: sirf: enable generic dt binding for dma channels

From: [email-masked] (Vinod Koul)
Date: Mon, 20 Jan 2014 14:17:38 +0530

On Mon, Jan 20, 2014 at 05:35:07PM +0800, Barry Song wrote:
> 2014/1/20 Vinod Koul <[email-masked]>:
> > On Wed, Jan 08, 2014 at 10:12:49PM +0800, Barry Song wrote:
> >> From: Barry Song <[email-masked]>
> >>
> >> move to support of_dma_request_slave_channel() and dma_request_slave_channel.
> >> we add a xlate() to let dma clients be able to find right dma_chan by generic
> >> "dmas" properties in dts.
> >>
> >> Cc: Mark Rutland <[email-masked]>
> >> Cc: Lars-Peter Clausen <[email-masked]>
> >> Signed-off-by: Barry Song <[email-masked]>
> > Look okay, need an ACk from DT maintainers before I can apply...
> 
> Vinod, will i send v5 with your ack to
> devicetree-discuss at lists.ozlabs.org, and CC Grant & Rob?
Which tree are you tragetting this, if dmaengine then my ack make no sense :)

> 
> Hi Rob, will you Ack this one if you have noticed this thread?
I dont think Robs email is avlid anymore, I think he moved to Linaro, if I am
not mistaken.

~Vinod
> > ~Vinod
> >> ---
> >>  -v4: clear dt-binding document according to Mark's feedback
> 
> -barry
> --
> To unsubscribe from this list: send the line "unsubscribe dmaengine" in
> the body of a message to majordomo at vger.kernel.org
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

--